<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー覧</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
        <ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
        </ul>
        <ul class="navbar-nav flex-row">
            <li class="nav-item">
                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
            </li>
            <li class="nav-item">
                <a class="btn btn-primary" href="login.html">ログアウト</a>
            </li>
        </ul>
    </nav>
</header>

<div class="container">
<center>
    <br>
    
        <h1>ユーザ一覧</h1>
        <a href="useradd.html">新規登録</a>
        <p>ログインID <input type=text></p>
        <p>ユーザー名<input tyoe=text></p>
        <p>生年月日<input type=text></p>

        <button type="submit" value="検索" class="btn btn-primary form-submit">検索</button>
    <table class="table">
        <tr>
            <th>ログインID</th>
            <th>ユーザ名</th>
            <th>生年月日</th>
            <th></th>
        </tr>
        <tr>
            <td>id001</td>
            <td>田中太郎</td>
            <td>1989年04月26日</td>
            <td>>
            
            
                <a class="btn btn-primary" href="Userdetail.html" role="button">詳細</a>
                <a class="btn btn-success" href="userUpdate.html" role="button">更新</a>
                <a class="btn btn-danger" href="userDelete.html" role="button">削除</a>

            </td>
        </tr>
    </table>
</center>
</div>